/*global css*/

/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * eurostile-extended:
 *   - http://typekit.com/eulas/000000000000000000017996
 *   - http://typekit.com/eulas/00000000000000000001799c
 *
 * © 2009-2020 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2020-04-28 07:26:21 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=rnd5vfw&ht=tk&f=25752.25758&a=4224960&app=typekit&e=css");

@font-face {
font-family:"eurostile-extended";
src:url("https://use.typekit.net/af/1c835c/000000000000000000017996/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/1c835c/000000000000000000017996/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/1c835c/000000000000000000017996/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
font-family:"eurostile-extended";
src:url("https://use.typekit.net/af/d32dfa/00000000000000000001799c/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/d32dfa/00000000000000000001799c/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/d32dfa/00000000000000000001799c/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;
}

.tk-eurostile-extended { font-family: "eurostile-extended",sans-serif; }

#features .button-medium {
  opacity:1;
}

#features .section-header-wrapper {
  display:none;
}

#features .header_45p,
#features .header_54p,
#features .header_60p,
#features .header_64p,
#features .header_90p,
#features .header_100p {
  font-family: 'eurostile-extended', sans-serif;
}
#features .header_45p {
  font-size:calc(13px + (30 - 13) * ((100vw - 320px) / (1440 - 320)));
  font-weight:400;
  text-transform:uppercase;
}
#features .header_54p {
  font-size:calc(18px + (35 - 18) * ((100vw - 320px) / (1440 - 320)));
  font-weight:400;
  text-transform:uppercase;
}
#features .header_60p {
  font-size:calc(19.2px + (35 - 19.2) * ((100vw - 320px) / (1440 - 320)));
  font-weight:400;
  text-transform:uppercase;
}
#features .header_64p {
  font-size:calc(19px + (38 - 19) * ((100vw - 320px) / (1440 - 320)));
  font-weight:400;
  text-transform:uppercase;
}
#features .header_90p {
  font-size:calc(20px + (40 - 20) * ((100vw - 320px) / (1440 - 320)));
  font-weight:500;
  text-transform:uppercase;
}
#features .header_100p {
  font-size:calc(21px + (60 - 21) * ((100vw - 320px) / (1440 - 320)));
  font-weight:400;
  text-transform:uppercase;
}

#features .feature-header {
  color:#989898;
  margin-bottom:30px;
}
#features .feature-header+p {
  margin-bottom:1em;
}

#features .feature-subheader {
  margin-top:10px;
  margin-bottom:10px;
}

@media screen and (min-width:768px) {
  #features .feature-subheader {
    margin-top:20px;
    margin-bottom:20px;
  }
}
@media screen and (min-width:1440px) {
  #features .feature-subheader {
    margin-top:30px;
    margin-bottom:30px;
  }
}

#features p {
  font-size:calc(13px + (22 - 13) * ((100vw - 320px) / (1920 - 320)));
  color:#000;
  line-height:1.45;
  font-weight:300;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
  /* Retina-specific stuff here */
  .storepage_20 #features p,
  .storepage_29 #features p {
    font-weight:400;
  }
}

#features .product-info-container-dark p {
  color:#fff;
}

#features .green_p p {
  color:#93ddde;
}

#features .no-margin {
  margin:0;
}

#features strong {
  font-weight:bold;
  color:#fff;
}
#features a strong {
  border-bottom:2px solid #fff !important;
}

#features .quote {
  padding:20px 30px 20px 20px;
}
#features .quote p {  
  margin:0;
  font-size:calc(14px + (20 - 14) * ((100vw - 320px) / (1920 - 320)));
  font-weight:300;
  color:#fff;
  font-style:italic;
}
#features .quote .name {
  font-family: 'eurostile-extended', sans-serif;
  font-size:calc(14px + (20 - 14) * ((100vw - 320px) / (1920 - 320)));
  font-weight:400;
  color:#00fff6;
  text-transform:uppercase;
  padding-top:4px;
}
#features .quote a {
  text-decoration:none;
  border-bottom:none;
  color:#00fff6;
}

/*features*/
.product-hero-container {
  /*background:#010a0a url('./MHL_EN_mobile_2.jpg') no-repeat;*/
  background:#010a0a;
  /*background-size: 100% auto;*/
  /*background-position: bottom;*/
  /*padding-bottom:calc(100% / 935 * 1095);*/
  border:none;
  flex-direction:column;
  align-items:center;
}
/*.storepage_20 .product-hero-container {
  background-image:url('./MHL_EN_mobile.jpg');
}
.storepage_8 .product-hero-container {
  background-image:url('./MHL_FR_mobile.jpg');
}
.storepage_9 .product-hero-container {
  background-image:url('./MHL_DE_mobile.jpg');
}
.storepage_10 .product-hero-container {
  background-image:url('./MHL_IT_mobile.jpg');
}
.storepage_11 .product-hero-container {
  background-image:url('./MHL_ES_mobile.jpg');
}
.storepage_37 .product-hero-container {
  background-image:url('./MHL_PL_mobile.jpg');
}
.storepage_21 .product-hero-container {
  background-image:url('./MHL_RU_mobile.jpg');
}
.storepage_22 .product-hero-container {
  background-image:url('./MHL_NL_mobile.jpg');
}
.storepage_23 .product-hero-container {
  background-image:url('./MHL_SE_mobile.jpg');
}
.storepage_24 .product-hero-container {
  background-image:url('./MHL_NO_mobile.jpg');
}
.storepage_25 .product-hero-container {
  background-image:url('./MHL_PT_mobile.jpg');
}
.storepage_26 .product-hero-container {
  background-image:url('./MHL_FI_mobile.jpg');
}
.storepage_27 .product-hero-container {
  background-image:url('./MHL_CZ_mobile.jpg');
}
.storepage_28 .product-hero-container {
  background-image:url('./MHL_DK_mobile.jpg');
}*/
.product-hero-container h1 img {
  width: 80%;
  max-width: 320px;
}
.product-hero-container h2,
.product-hero-container .JPModels {
  color:#fff !important;
}
.storepage_20 .product-hero-container h2 {
  font-size:33px;
  font-weight:100;
  line-height:1.1em;
}
.storepage_20 .product-hero-container h2 .small {
  font-size:21px;
}
.product-hero-container .hero-icon {
  width:70%;
  max-width:320px;
}
.product-hero-container .hero-icon2 {
  width:60px;
  height:auto;
  display:block;
  margin:0;
  padding:0;
  right:10px;
  bottom:10px;
}

@media screen and (min-width:768px) {
  .product-hero-container .hero-icon {
    position:absolute;
    right: 9.5%;
    bottom:32%;
    width: 18.5%;
    height: auto;
    max-width:350px;
  }
  .product-hero-container .hero-icon2 {
    width:6%;
    position:absolute;
    right:11%;
    bottom:16%;
  }
}

.section_header {
  background:url('./MHL_motto_BG.jpg') no-repeat center;
  background-size:cover;
  padding:30px 10px;
}
.section_header img {
  display:block;
  margin:0 auto;
}
#features .section_header p {
  font-size:12px;
  color:#00ffff;
  text-shadow: 2px 4px 8px #000, 2px 4px 8px #000;
  text-align:center;
}
#features .section_header span {
  display:none;
}
#features .section_header strong {
  font-weight:bold;
  color:#fff;
  text-shadow: 3px 3px 18px #000;  
}
#features .section_header strong.title {
  font-family: 'eurostile-extended', sans-serif;
  font-size:calc(19.2px + (60 - 19.2) * ((100vw - 320px) / (1920 - 320)));
  font-weight:500;
  margin-top: 10px;
  display:block;
}

.section_overview {
  border-top:5px solid #1dfff3;
  background:url('./1_bg.jpg') no-repeat center;
  background-size:cover;
}
.section_overview .img1 {
  margin-top:30px;
  margin-bottom:30px;
  max-width:400px;
  width:100%;
}
#features .section_overview .img1+p a {
  font-size:calc(14px + (20 - 14) * ((100vw - 320px) / (1920 - 320)));
  color:#93ddde;
  border-bottom:none;
}
.section_overview .quote {
  border-left:5px solid #01d3b6;
  background:#001f1f;
}
.section_overview .quote .name {
  text-align:right;  
}

.section_sxfi {
  background:#000 url('./2_swirl_en.jpg') no-repeat top;
  background-size: 80% auto;
  padding-top:calc(80vw / 1170 * 1000);
}
.storepage_20 .section_sxfi {
  background-image:url('2_swirl_cn.jpg');
}
#features .section_sxfi .feature-subheader:first-of-type {
  margin-bottom:0;
}
#features .section_sxfi .feature-subheader:last-of-type {
  margin-top:0;
}
.section_sxfi .row:last-of-type {
  margin-bottom:30px;
}
.section_sxfi .quote {
  border-left:5px solid #01d3b6;
  background:#001f1f;
}
.section_sxfi .quote .name {
  text-align:right;
}

.storepage_21 #features .section_personalized .header_64p {
  font-family: proxima-nova, sans-serif;
}
.section_personalized .txt2 > div {
  padding-bottom:1em;
}
.section_personalized .subtitle {
  padding-bottom: .5em;
  display: inline-block;
  font-size:calc(14px + (30 - 14) * ((100vw - 320px) / (1920 - 320)));
  font-weight: bold;
}
.section_personalized .img img:last-of-type {
  width:40%;
  margin-left:auto;
  margin-right:auto;
  display:block;
}
.section_personalized a {
  border-bottom:none;
}
.section_personalized .button1 {
  margin-top:20px;
  display:block;
  border-bottom:none;
}
.section_personalized a.button1.button-medium,
.section_personalized a.button1.button-medium:visited {
  width:100%;
  height:50px;
  max-width:190px;
  border-radius:10px;  
  color:#fff;
  font-weight:bold;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size:calc(13px + (30 - 13) * ((100vw - 320px) / (1920 - 320)));
  margin-left:0;
  margin-right:0;
  padding-left:10px;
  padding-right:10px;
}
.storepage_20 .section_personalized a.button1.button-medium,
.storepage_20 .section_personalized a.button1.button-medium:visited,
.storepage_29 .section_personalized a.button1.button-medium,
.storepage_29 .section_personalized a.button1.button-medium:visited {
  background:#303030;
}

.section_personalized a.button2.button-medium,
.section_personalized a.button2.button-medium:visited {
  background:#01d4c4;
  color:#fff;
  font-size:calc(13px + (30 - 13) * ((100vw - 320px) / (1920 - 320)));
  line-height:calc(1em + 5px);
  font-weight: bold;
  height:auto;
  padding:10px 20px;
  margin-top:10px;
}

.section_realworld {
  background:url('./3_bg_mobile.jpg') no-repeat center;
  background-size:cover;
  min-height:calc(130vw / 2560 * 790);
  border-bottom:5px solid #01d3b6;
}
.section_realworld .col-xs-12 {
  margin-bottom:30px;
}
.section_realworld h4 {
  border-bottom:2px solid #fff;
  padding-bottom:10px;
  text-shadow: 5px 5px 26px #000;
}

.section_battlemode {
  background:url('./4_bg.jpg') no-repeat center;
  background-size:cover;
  min-height:calc(100vw / 2560 * 875);
}
#features .section_battlemode .feature-subheader:first-of-type {
  margin-bottom:0;
}
#features .section_battlemode .feature-subheader:last-of-type {
  margin-top:0;
}
.section_battlemode .txt2 {
  width:90%;
  margin-left:5%;
}
.section_battlemode .quote {
  background:#000;
  background:rgba(0,0,0,0.7);
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
.storepage_8 .section_battlemode .quote,
.storepage_9 .section_battlemode .quote,
.storepage_10 .section_battlemode .quote,
.storepage_11 .section_battlemode .quote {
  max-width: 1330px;
}

.section_battlemode .quote .name {
  text-align:center;
  margin-top:10px;
}
.section_communication {
  background:#030909 url('./5_bg_mobile.jpg') no-repeat bottom;
  background-size:100vw auto;
  padding-bottom:calc(57vw / 800 * 800);
}
#features .section_communication .header_100p {
  font-size:calc(23px + (65 - 23) * ((100vw - 320px) / (1440 - 320)));
}
#features .section_communication .header_45p {
  font-size:calc(13px + (30 - 13) * ((100vw - 320px) / (1440 - 320)));
}
#features .section_communication .feature-subheader:first-of-type {
  margin-bottom:0;
}
#features .section_communication .feature-subheader:last-of-type {
  margin-top:0;
}
.section_communication p {
  margin-top:0;
}

.section_design {
  background: #030909 url(./6_pdt_1.jpg) no-repeat 90% 96%;
  background-size: 50vw auto;
  padding-bottom: 20vw;
}
#features .section_design .header_100p {
  font-size: calc(24px + (45 - 24) * ((100vw - 320px) / (1440 - 320)));
}
.section_design img {
  width: 50%;
  margin-left: 0 !important;
}
.section_customdesign {
  background:#001f1f;
  padding-bottom:30px;
  position:relative;
}
#features .section_customdesign .header_100p {
  font-size: calc(24px + (60 - 24) * ((100vw - 320px) / (1440 - 320)));
}
.storepage_21 #features .section_customdesign .header_100p {
  font-family: proxima-nova, sans-serif;
}
.section_customdesign img {
  width:100%;
  height:auto;
  max-width:none;
}
.section_customdesign .txt_type-c {
  position:absolute;
  width:20%;
  display:block;
  bottom: calc(1% + 20px);
  left: 60%;
  font-size: calc(10px + (20 - 10) * ((100vw - 320px) / (1920 - 320)));  
}
.section_customdesign .txt2 {
  display:none;
  padding-right:0 !important;
}

#features .section_slider .feature-subheader:first-of-type {
  margin-bottom:0;
}
#features .section_slider .feature-subheader:last-of-type {
  margin-top:0;
}
#features .section_slider .feature-subheader.header_100p {
  font-weight:500;
}
#features .section_slider .button-medium {
  background:#01847f;
  color:#fff;
  font-size:calc(14px + (30 - 14) * ((100vw - 320px) / (1920 - 320)));
  font-weight: bold;
  height:auto;
  padding:20px 30px;
  margin-top:10px;
  line-height: calc(1.2em + 5px);
}
#features .section_slider .header_100p {
  font-size:calc(29px + (39 - 29) * ((100vw - 320px) / (1440 - 320)));
}

#features .section_spider .feature-header {
  color:#fff;
}
.wrapper_spider {
  position:relative;
  position: relative;
  margin: 0 auto;
  display: block;
  width: 100%;
}
.wrapper_spider .img1 {
  width:71%;
  height:auto;
  max-width:none;
  margin-left:auto;
  margin-right:10%;
  display:block;
  padding-bottom:14%;
}
.wrapper_spider .mask {
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
}
.wrapper_spider .svg_spider {
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:auto;
}
.wrapper_spider text,
.wrapper_spider foreignObject {
  fill:#fff;
  color:#fff;
  font-size:15px;
  -moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none;-o-user-select:none;
  cursor:pointer;
  opacity:0;
  filter: alpha(opacity=0);
  transition:.4s opacity ease;
  transition-delay:1.9s;
}
.wrapper_spider text.txt_title {
  font-size:22px;
  fill:#00fff7;
}

.wrapper_spider.active text,
.wrapper_spider.active foreignObject {
  opacity:1;
  filter: alpha(opacity=100);
}
.wrapper_spider polyline {
  fill:none;
  stroke: #00fff7;
  stroke-width: 1;
  stroke-miterlimit: 10;
}
.wrapper_spider .st1_1,
.wrapper_spider .st2_1,
.wrapper_spider .st3_1,
.wrapper_spider .st4_1,
.wrapper_spider .st5_1 {
  stroke-dasharray: 200;
  stroke-dashoffset: -200;
  transition:1s all ease;
}
.wrapper_spider .st4_1 {
  stroke-dasharray: 500;
  stroke-dashoffset: -500;
}
.wrapper_spider .st1_2,
.wrapper_spider .st2_2,
.wrapper_spider .st3_2,
.wrapper_spider .st4_2,
.wrapper_spider .st5_2 {
  stroke-dasharray: 500;
  stroke-dashoffset: -500;
  transition:1s all ease;
  transition-delay:1s;
}
.wrapper_spider.active .st1_1,
.wrapper_spider.active .st2_1,
.wrapper_spider.active .st3_1,
.wrapper_spider.active .st4_1,
.wrapper_spider.active .st5_1,
.wrapper_spider.active .st1_2,
.wrapper_spider.active .st2_2,
.wrapper_spider.active .st3_2,
.wrapper_spider.active .st4_2,
.wrapper_spider.active .st5_2 {
  stroke-dashoffset: 0;
}
.wrapper_spider .txt1_desktop {
  width:26%;
  height:21%;
}
.wrapper_spider .txt2_desktop {
  width:25%;
  height:21%;
}
.wrapper_spider .txt3_desktop {
  width:38%;
  height:12%;
}
.wrapper_spider .txt4_desktop {
  width:18.8%;
  height:22%;
  text-align:right;
}
.wrapper_spider .txt5_desktop {
  width:20%;
  height:22%;
  text-align:right;
}

.section_download .container {
  padding-left:23px;
  padding-right:23px;
}
#features .section_download .feature-header {
  color:#000;
}
#features .section_download p {
  font-size:calc(12px + (17 - 12) * ((100vw - 320px) / (1920 - 320)));
  font-weight: 500;
  text-align:center;
}
.section_download .txt1,
.section_download .txt2 {
  width:48%;
  text-transform:uppercase;
}
.section_download .txt1 {
  margin-left:0;
}
.section_download .txt2 {
  margin-left:2%;
}
.section_download a {
  margin-top:20px;
  display:block;
  border-bottom:none;
}
.section_download a:first-of-type {
  margin-top:0;
}
.section_download a.button-medium,
.section_download a.button-medium:visited {
  width:100%;
  height:50px;
  max-width:190px;
  border-radius:10px;  
  color:#fff;
  font-weight:bold;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size:calc(12px + (25 - 12) * ((100vw - 320px) / (1920 - 320)));
  line-height:1.4em;
  margin-left:auto;
  margin-right:auto;
  padding-left:8px;
  padding-right:8px;
}
.section_download .txt1 a.button-medium,
.storepage_20 .section_download .txt2 a.button-medium,
.storepage_29 .section_download .txt2 a.button-medium {
  background:#303030;
}
.section_download .button1 {
  margin-top:23px;
  min-height:60px;
}
.storepage_20 .section_download .button2,
.storepage_29 .section_download .button2 {
  margin-top:28px;
}

@media screen and (max-width:767px) {
  .product-hero-container {
    padding-bottom:30px;
  }
  .product-hero-container .container {
    padding-left:0;
    padding-right:0;
  }
  .product-hero-container h1,
  .product-hero-container h2 {
    padding-left:15px;
    padding-right:15px;
  }
  .section_customdesign .txt1 {
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
  .section_design .feature-header {
    width:100%;
  }
  .section_personalized .img > div {
    display: -ms-flexbox;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }
  .section_personalized .img img:first-of-type {
    width:60%;
  }
  .section_personalized .img img:last-of-type {
    width:26%;
  }
  .section_communication .txt1,
  .section_communication .txt2 {
    padding-left:0;
    padding-right:0;
  }
  .section_slider .slider-text {
    opacity:1;
    filter: alpha(opacity=100);
  }
  .wrapper_spider .txt_mobile {
    position:absolute;
    width:80%;
    height:80%;
    top:10%;
    left:10%;
    background:#fff;
    padding:10px;
    -moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none;-o-user-select:none;
    font-size: 13px;
    color:#111;
  }
  .wrapper_spider .txt_mobile > div {
    display: flex;
    align-items: center;
    height: 100%;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .wrapper_spider .txt_mobile span {
    content: 'x';
    display: block;
    font-size: 20px;
    line-height: 20px;
    cursor:pointer;
    position: absolute;
    right: 0;
    top: 0;
    padding: 3px 8px;
  }
  .wrapper_spider .txt_mobile sup {
    display:contents;
  }
}
@media screen and (max-width:374px) {
  .wrapper_spider .txt_mobile {
    position:absolute;
    width:84%;
    height:90%;
    top:10%;
    left:8%;
  }
  .wrapper_spider .txt_mobile > div {
    width: 94%;
  }
}
@media screen and (min-width:768px) {
  #features .feature-header {
    margin-bottom:40px;
  }
  .product-info-row {
    margin-top:60px;
    margin-bottom:60px;
  }
  .product-hero-container {
    background-image:url('./MHL_EN.jpg');
    background-size:cover;
    background-position:center;
    min-height:calc(100vw / 1920 * 920) !important;
    padding-bottom:0;
  }
  .storepage_20 .product-hero-container {
    background-color:#000;
    background-image:url('./MHL_EN_3.jpg');
    background-size:cover;
    padding-bottom:0;
  }
  .storepage_8 .product-hero-container {
    background-image:url('./MHL_FR.jpg');
  }
  .storepage_9 .product-hero-container {
    background-image:url('./MHL_DE.jpg');
  }
  .storepage_10 .product-hero-container {
    background-image:url('./MHL_IT.jpg');
  }
  .storepage_11 .product-hero-container {
    background-image:url('./MHL_ES.jpg');
  }
  .storepage_37 .product-hero-container {
    background-image:url('./MHL_PL.jpg');
  }
  .storepage_21 .product-hero-container {
    background-image:url('./MHL_RU.jpg');
  }
  .storepage_22 .product-hero-container {
    background-image:url('./MHL_NL.jpg');
  }
  .storepage_23 .product-hero-container {
    background-image:url('./MHL_SE.jpg');
  }
  .storepage_24 .product-hero-container {
    background-image:url('./MHL_NO.jpg');
  }
  .storepage_25 .product-hero-container {
    background-image:url('./MHL_PT.jpg');
  }
  .storepage_26 .product-hero-container {
    background-image:url('./MHL_FI.jpg');
  }
  .storepage_27 .product-hero-container {
    background-image:url('./MHL_CZ.jpg');
  }
  .storepage_28 .product-hero-container {
    background-image:url('./MHL_DK.jpg');
  }
  .product-hero-container .container {
    width:98%;
  }
  .product-hero-container h1, .product-hero-container h2, .product-hero-container h3 {
    width:42%;
  }
  .product-hero-container h1 img {
    position: relative;
    left:-3%;
    width: 64%;
    max-width: 520px;
  }
  .product-hero-container .hero-wrapper {
    display:none;
  }
  #features .section_header p {
    font-size:calc(14px + (30 - 14) * ((100vw - 320px) / (1920 - 320)));
    display: flex;
    align-items: center;
    justify-content:center;
    white-space: pre-wrap;    
    flex-wrap: wrap;
    flex-direction:row;
  }
  #features .section_header span {
    display:inline;
  }
  #features .section_header strong.title {
    margin-top:0;
  }  
  .section_sxfi {
    background-position: -18% 0%;
    background-size: 61% auto;
    padding-top:0;
  }
  .section_sxfi,
  .section_sxfi > div ,
  .section_sxfi > div > div {
    min-height: calc(52vw / 1170 * 1000);
  }
  .section_sxfi .row:last-of-type {
    margin-bottom:60px;
  }
  .section_sxfi .txt1 {
    margin-right:0;
  }
  .section_communication {
    background:#030909 url('./5_bg_2.jpg') no-repeat right;
    background-size:100vw auto;
    padding-bottom:0;
  }
  .section_personalized .img {
    left:1.8%;
  }
  .section_personalized .img img:first-of-type {
    width:72%;
    max-width:none;
  }
  .section_personalized .img img:last-of-type {
    width:23%;
    max-width:none;
    padding-left:20px;
    display:inline-block;
  }
  .section_personalized .txt2 {
    right:3%;
  }
  .section_personalized .txt2 > div {
    border-left:2px solid #c0c0c0;
    padding-left:50px;
  }
  .section_personalized a.button2.button-medium,
  .section_personalized a.button2.button-medium:visited {
    margin-top:30px;
    padding:20px 60px;
    padding:20px;
  }
  .section_realworld {
    background:url('./3_bg.jpg') no-repeat center;
    background-size:cover;
    min-height:calc(130vw / 2560 * 790);
    border-bottom:5px solid #01d3b6;
  }
  .section_realworld .col-xs-12 {
    width:90%;
    margin-left:5%;
    margin-bottom:60px;
  }
  .section_battlemode .txt2 {
    width:60%;
    margin-left:20%;
  }
  .section_design {
    background-size: 39% auto;
    background-position: -10%;
    padding-bottom:0;
  }
  .section_design img {
    width: 100%;
    max-width:380px;
  }
  .section_customdesign .txt_type-c {
    bottom: calc(1.3% + 26px);
    left: 61.8%;
  }
  .section_slider .button-medium {
    margin-top:90px;
  }
  .section_download .txt1,
  .section_download .txt2 {
    width:32%;
  }
  .section_download .txt1 {
    margin-left:14%;
  }
  .section_download .txt2 {
    margin-left:8%;
  }
  .section_personalized a.button1.button-medium,
  .section_personalized a.button1.button-medium:visited,
  .section_download a.button-medium,
  .section_download a.button-medium:visited {
    width:100%;
    max-width:300px;
    height:78px;
  }
  .section_download .txt1 a.button-medium,
  .section_download .txt1 a.button-medium:visited {
    height:auto;
    padding:6px;
  }
}

@media screen and (min-width:992px) {
  .section_customdesign h4,
  .section_customdesign p {
    text-align:left;
  }
  .section_customdesign .container-fluid + img,
  .section_customdesign > .txt_type-c {
    display:none !important;
  }
  .section_customdesign .txt2 {
    display:block;
    position:relative;
  }
  .section_customdesign .txt2 img {
    margin-right:0;
    margin-left:auto;
    display:block;
    width:230px;
  }
  .section_customdesign .txt2 .txt_type-c {
    position:absolute;
    width:230px;
    top:215px;
    right:-40px;
    left:auto;
    bottom:auto;
  }
  .wrapper_spider {
    width:75%;
  }
}

@media screen and (min-width:1200px) {
  .product-hero-container {
    padding-top:40px;
  }
  .section_battlemode .txt2 {
    width: 74%;
    margin-left: 13%;
    text-align:center;
  }  
  .storepage_8 .section_battlemode .txt2,
  .storepage_9 .section_battlemode .txt2,
  .storepage_11 .section_battlemode .txt2 {
    width: 80%;
    margin-left: 10%;
  }
  .storepage_10 .section_battlemode .txt2 {
    width: 86%;
    margin-left: 7%;
  }
  .mouse-wrapper {
    margin-left:0;
    margin-right:0;
  }
  .section_sxfi .row:last-of-type {
    margin-bottom:120px;
  }
  .section_sxfi .txt1 {
    padding-right:30px !important;
  }
  .section_customdesign {
    padding-bottom:60px;
  }
  .section_customdesign .txt1 {
    left: 5%;
  }
  .section_customdesign .txt2 img {
    width:280px;
  }
  .section_customdesign .txt2 .txt_type-c {
    top:260px;
    width:280px;
    right:-60px;
  }
  .section_design {
    min-height:calc(36vw / 845 * 1150);
    background-size:auto 85%;
    background-position:-10% top;
  }
  .section_design .txt1 {
    margin-left:35%;
    width:55%;
  }
}

@media screen and (min-width:1440px){
  #features .feature-header {
    margin-bottom:50px;
  }
  #features .header_45p {
    font-size:calc(30px + (45 - 30) * ((100vw - 1440px) / (1920 - 1440)));
  }
  #features .section_communication .header_45p {
    font-size:calc(30px + (38 - 30) * ((100vw - 1440px) / (1920 - 1440)));
  }
  #features .header_54p {
    font-size:calc(35px + (54 - 35) * ((100vw - 1440px) / (1920 - 1440)));
  }
  #features .header_60p {
    font-size:calc(35px + (60 - 35) * ((100vw - 1440px) / (1920 - 1440)));
  }
  #features .header_64p {
    font-size:calc(38px + (64 - 38) * ((100vw - 1440px) / (1920 - 1440)));
  }
  #features .section_communication .header_100p {
    font-size:calc(65px + (80 - 65) * ((100vw - 1440px) / (1920 - 1440)));
  }
  #features .header_90p {
    font-size:calc(40px + (90 - 40) * ((100vw - 1440px) / (1920 - 1440)));
  }
  #features .header_100p {
    font-size:calc(60px + (100 - 60) * ((100vw - 1440px) / (1920 - 1440)));
  }
  #features .section_customdesign .header_100p {
    font-size:calc(60px + (84 - 60) * ((100vw - 1440px) / (1920 - 1440)));
  }
  #features .section_design .header_100p {
    font-size: calc(45px + (66 - 45) * ((100vw - 1440px) / (1920 - 1440)));
  }
  #features .section_slider .header_100p {
    font-size:calc(39px + (62 - 39) * ((100vw - 1440px) / (1920 - 1440)));
  }
  .product-hero-container .container {
    width:90%;
  }
  .section_communication .txt2 {
    width:44%;
  }
  .section_customdesign .txt2 img {
    width:340px;
  }
  .section_customdesign .txt2 .txt_type-c {
    top:316px;
    width:340px;
    right:-80px;
  }
}

@media screen and (min-width:1920px) {
  #features .feature-header {
    margin-bottom:60px;
  }
  .product-hero-container .container {
    width:80%;
  }
  .section_overview .img1 {
    max-width:620px;
  }
  #features .section_download p {
    font-size:18px;
  }
  #features .section_overview .img1+p a {
    font-size:20px;
  }
  #features p {
    font-size:24px;
  }  
  .section_download a.button-medium, {
    font-size:25px;
  }
  #features .quote p,
  #features .quote .name {
    font-size:20px;
  }
  .section_personalized .subtitle,
  .section_personalized a.button2.button-medium,  
  #features .section_slider .button-medium {
    font-size:30px;
  }
  #features .section_communication .header_45p {
    font-size:38px;
  }
  #features .header_45p {
    font-size:45px;
  }
  #features .header_54p {
    font-size:54px;
  }
  #features .header_60p {
    font-size:60px;
  }
  #features .section_slider .header_100p {
    font-size:62px;
  }
  #features .header_64p {
    font-size:64px;
  }
  #features .section_design .header_100p {
    font-size:66px;
  }
  #features .header_90p {
    font-size:90px;
  }
  #features .section_customdesign .header_100p {
    font-size:84px;
  }
  #features .header_100p {
    font-size:100px;
  }
  #features .section_communication .header_100p {
    font-size:calc(80px + (100 - 80) * ((100vw - 1920px) / (2560 - 1920)));
  }
  .section_sxfi .txt1 {
    padding-right:90px !important;
  }
  .section_personalized .img > div {
    width:100%;
  }
  #features .section_personalized .img.flex-valign-middle img {
    object-fit: contain;
  }
  .section_realworld {
    min-height:auto;
    height:calc(130vw / 2560 * 790);
    max-height:900px;
  }
  .section_realworld .container-fluid {
    margin-left:auto;
    margin-right:auto;
    max-width:1920px;
  }
  .section_communication .txt1 {
    margin-top:30px;
  }
  .section_communication .txt2 {
    margin-bottom:60px
  }
  .section_design {
    background-position:-1%;
    height:980px;
    min-height:auto;
  }
  .section_design img {
    max-width:600px;
  }  
  .section_customdesign .txt1 {
    width:60%;
    left:10%;
    margin-top:30px;
  }
  .section_customdesign .txt2 {
    width:32%;
  }
  .section_customdesign .txt2 img {
    width:520px;
  }
  .section_customdesign .txt2 .txt_type-c {
    top: 490px;
    width: 520px;
    right: -124px;
  }
  .wrapper_spider {
    width:70%;
  }
}
@media screen and (min-width:2200px) {
  .section_design {
    background-position:1%;
  }
}

@media screen and (min-width:2560px) {
  .section_sxfi .txt1 {
    padding-right:350px !important;
  }
  .section_communication .txt1,
  .section_communication .txt2 {
    margin-left:11%;
  }
  .section_communication .txt2 {
    width:35%;
  }
  #features .section_communication .header_100p {
    font-size:100px;
  }
  .section_design {
    background-position: 3%;
  }
}

/* Color Slider */

.slider-text-container {
  padding-bottom: 60px;
}
.mouse-wrapper {
  position: relative;
}
.mouse-img-wrapper {
  display: inline-block;
  position: relative;
}
.mouse-wrapper img {
  position: relative;
  z-index: 2;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.mouse-wrapper #gradient,
.mouse-wrapper .glow {
  position: absolute;
  top: 20px;
  left: 1%;
  right: 1%;
  bottom: 20px;
  z-index: 0;
}
.mouse-color-changer {
  padding: 30px 0 50px;
}
.section_slider .slider-text {
  font-weight:400;
  font-size: 15px !important;
  color:#fff !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  opacity: 1;
  filter: alpha(opacity=1);
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  text-align: center !important;
  margin-top:20px;
}
.mouse-color-changer img~#gradient,
.mouse-color-changer img~.glow {
  opacity: 0;
  -webkit-transition: .3s 1s opacity;
  -o-transition: .3s 1s opacity;
  transition: .3s 1s opacity;
}
.mouse-color-changer img.ready~#gradient,
.mouse-color-changer img.ready~.glow {
  opacity: 1;
}
.mouse-color-changer img.ready~#gradient {
  opacity: 1;
  z-index: 1;
  -webkit-transition: .4s opacity;
  -o-transition: .4s opacity;
  transition: .4s opacity;
  background: -webkit-linear-gradient(270deg, #f07f10, #f010ac, #10f05e, #ebf010, #10eef0, #f01010);
  background: -moz-linear-gradient(270deg, #f07f10, #f010ac, #10f05e, #ebf010, #10eef0, #f01010);
  background: -ms-linear-gradient(270deg, #f07f10, #f010ac, #10f05e, #ebf010, #10eef0, #f01010);
  background: linear-gradient(270deg, #f07f10, #f010ac, #10f05e, #ebf010, #10eef0, #f01010);
  background-size: 1200% 1200%;
  -webkit-animation: gradient 9s ease infinite;
  -moz-animation: gradient 9s ease infinite;
  animation: gradient 9s ease infinite;
}

@-webkit-keyframes gradient {
  0% {
    background-position: 0% 50%
  }

  50% {
    background-position: 100% 50%
  }

  100% {
    background-position: 0% 50%
  }
}

@-moz-keyframes gradient {
  0% {
    background-position: 0% 50%
  }

  50% {
    background-position: 100% 50%
  }

  100% {
    background-position: 0% 50%
  }
}

@keyframes gradient {
  0% {
    background-position: 0% 50%
  }

  50% {
    background-position: 100% 50%
  }

  100% {
    background-position: 0% 50%
  }
}

/*.mouse-color-changer:hover img.ready~#gradient,*/
.mouse-color-changer.custom-color img.ready~#gradient {
  opacity: 0;
}

.mouse-wrapper .glow {
  background-color: rgb(255, 0, 0);
}

.color-changer {
  position: relative;
  height: 7px;
  background: -webkit-linear-gradient(left, hsl(0, 100%, 50%),hsl(10, 100%, 50%),hsl(20, 100%, 50%),hsl(30, 100%, 50%),hsl(40, 100%, 50%),hsl(50, 100%, 50%),hsl(60, 100%, 50%),hsl(70, 100%, 50%),hsl(80, 100%, 50%),hsl(90, 100%, 50%),hsl(100, 100%, 50%),hsl(110, 100%, 50%),hsl(120, 100%, 50%),hsl(130, 100%, 50%),hsl(140, 100%, 50%),hsl(150, 100%, 50%),hsl(160, 100%, 50%),hsl(170, 100%, 50%),hsl(180, 100%, 50%),hsl(190, 100%, 50%),hsl(200, 100%, 50%),hsl(210, 100%, 50%),hsl(220, 100%, 50%),hsl(230, 100%, 50%),hsl(240, 100%, 50%),hsl(250, 100%, 50%),hsl(260, 100%, 50%),hsl(270, 100%, 50%),hsl(280, 100%, 50%),hsl(290, 100%, 50%),hsl(300, 100%, 50%),hsl(310, 100%, 50%),hsl(320, 100%, 50%),hsl(330, 100%, 50%),hsl(340, 100%, 50%),hsl(350, 100%, 50%),hsl(360, 100%, 50%));
  background: -moz-linear-gradient(left, hsl(0, 100%, 50%),hsl(10, 100%, 50%),hsl(20, 100%, 50%),hsl(30, 100%, 50%),hsl(40, 100%, 50%),hsl(50, 100%, 50%),hsl(60, 100%, 50%),hsl(70, 100%, 50%),hsl(80, 100%, 50%),hsl(90, 100%, 50%),hsl(100, 100%, 50%),hsl(110, 100%, 50%),hsl(120, 100%, 50%),hsl(130, 100%, 50%),hsl(140, 100%, 50%),hsl(150, 100%, 50%),hsl(160, 100%, 50%),hsl(170, 100%, 50%),hsl(180, 100%, 50%),hsl(190, 100%, 50%),hsl(200, 100%, 50%),hsl(210, 100%, 50%),hsl(220, 100%, 50%),hsl(230, 100%, 50%),hsl(240, 100%, 50%),hsl(250, 100%, 50%),hsl(260, 100%, 50%),hsl(270, 100%, 50%),hsl(280, 100%, 50%),hsl(290, 100%, 50%),hsl(300, 100%, 50%),hsl(310, 100%, 50%),hsl(320, 100%, 50%),hsl(330, 100%, 50%),hsl(340, 100%, 50%),hsl(350, 100%, 50%),hsl(360, 100%, 50%));
  background: linear-gradient(left, hsl(0, 100%, 50%),hsl(10, 100%, 50%),hsl(20, 100%, 50%),hsl(30, 100%, 50%),hsl(40, 100%, 50%),hsl(50, 100%, 50%),hsl(60, 100%, 50%),hsl(70, 100%, 50%),hsl(80, 100%, 50%),hsl(90, 100%, 50%),hsl(100, 100%, 50%),hsl(110, 100%, 50%),hsl(120, 100%, 50%),hsl(130, 100%, 50%),hsl(140, 100%, 50%),hsl(150, 100%, 50%),hsl(160, 100%, 50%),hsl(170, 100%, 50%),hsl(180, 100%, 50%),hsl(190, 100%, 50%),hsl(200, 100%, 50%),hsl(210, 100%, 50%),hsl(220, 100%, 50%),hsl(230, 100%, 50%),hsl(240, 100%, 50%),hsl(250, 100%, 50%),hsl(260, 100%, 50%),hsl(270, 100%, 50%),hsl(280, 100%, 50%),hsl(290, 100%, 50%),hsl(300, 100%, 50%),hsl(310, 100%, 50%),hsl(320, 100%, 50%),hsl(330, 100%, 50%),hsl(340, 100%, 50%),hsl(350, 100%, 50%),hsl(360, 100%, 50%));
  width: 100%;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5) inset, -2px -2px 3px rgba(255, 255, 255, 0.3) inset;
  border-radius: 20px;
  margin: 30px auto auto;
  z-index: 3;
  border:1px solid rgba(255,255,255,.6);
}

/* For Fat Fingers. :) */
.color-changer:after {
  content: '';
  position: absolute;
  top: -20px;
  left: -20px;
  right: -20px;
  bottom: -20px;
  z-index: -1;
}

.color-changer .handle {
  position: absolute;
  top: 0px;
  left: 0%;
  width: 18px;
  height: 18px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5bdc8+0,828c95+72,828c95+68,828c95+88,828c95+75,28343b+100;Grey+Black+3D */
  background: #b5bdc8;
  /* Old browsers */
  border: 2px solid #fff;
  outline: none;
  border-radius: 20px;
  margin: -5px -9px;
  z-index: 2;
}

/* For Fat Fingers. :) */
.color-changer .handle:after {
  content: '';
  position: absolute;
  top: -20px;
  left: -20px;
  right: -20px;
  bottom: -20px;
  z-index: 1;
}

@media screen and (min-width:768px) {
  .color-changer {
    margin-top:60px;
  }
  .section_slider .slider-text {
    opacity:0;
    filter: alpha(opacity=0);
  }
  .color-changer:hover+.slider-text {
    opacity:1;
    filter: alpha(opacity=100);
  }
}
@media screen and (min-width:1200px) {  
  .section_slider .slider-text-container {
    width:44%;
    max-width:850px;
    display: -ms-flexbox;
    display: flex; 
    -ms-align-items: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }
}
/* Color Slider End*/
